## emi-lb 1.0.1

=== Makefile ===
top_srcdir=..
stagedir=.
package=emi-lb
version=0.0.0
PREFIX=/opt/glite
prefix=

default: all

-include Makefile.inc
-include ${top_srcdir}/project/version.properties

version=${module.version}

SOURCES=Makefile

all:

install:

stage:
	$(MAKE) install PREFIX=${stagedir}

check:

clean:
	rm -rvf dist ${package}-*.tar.gz

distclean:
	rm -rvf Makefile.inc *.spec debian/

.PHONY: default all check install stage clean distclean dist distcheck

=== debian/changelog ===
emi-lb (1.0.1-1) unstable; urgency=low

  * Automatically generated package

 -- CESNET Product Teams <emi-lb@metacentrum.cz>  Tue, 01 May 2012 22:00:46 +0200

=== debian/control ===
Source: emi-lb
Priority: extra
Maintainer: CESNET Product Teams <emi-lb@metacentrum.cz>
Uploaders: František Dvořák <valtri@civ.zcu.cz>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Section: net
Homepage: http://glite.cern.ch
DM-Upload-Allowed: yes
Vcs-Cvs: :pserver:anonymous@jra1mw.cvs.cern.ch:/cvs/jra1mw
Vcs-Browser: http://jra1mw.cvs.cern.ch/cgi-bin/jra1mw.cgi

Package: emi-lb
Section: net
Architecture: any
Depends: ${misc:Depends}, bdii, emi-version, fetch-crl, glite-lb-client-java, glite-lb-client-progs, glite-lb-doc, glite-lb-harvester, glite-lb-logger, glite-lb-logger-msg, glite-lb-server, glite-lb-utils, glite-lb-ws-test, glite-lb-yaim, glue-schema
#TODO: glue-service-provider/glite-info-provider-service
Description: Metapackage to install the L&B service on an LB node
 Metapackage to install the L&B service on an LB
 node

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

-include /usr/share/dpkg/buildflags.mk

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

configure: configure-stamp
configure-stamp:
	dh_testdir
	/usr/bin/perl ./configure --thrflavour= --nothrflavour= --root=/ --prefix=/usr --libdir=lib --project=emi --module lb.emi-lb
	touch $@

build: build-indep

build-indep: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch $@

clean: configure-stamp
	dh_testdir
	dh_testroot
	rm -f configure-stamp build-stamp
	$(MAKE) clean
	rm -f Makefile.inc config.status
	dh_clean

install: build-stamp
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_installlogrotate
	dh_installcron
	dh_install --fail-missing
	dh_link
	dh_compress
	dh_fixperms
	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep

## emi-lb 1.0.2

=== debian/changelog ===
emi-lb (1.0.2-2) stable; urgency=low

  * Automatically generated package

 -- CESNET Product Teams <emi-lb@metacentrum.cz>  Thu, 24 Jan 2013 12:51:14 +0100

=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
 Package: emi-lb
 Section: net
 Architecture: any
-Depends: ${misc:Depends}, bdii, emi-version, fetch-crl, glite-lb-client-java, glite-lb-client-progs, glite-lb-doc, glite-lb-harvester, glite-lb-logger, glite-lb-logger-msg, glite-lb-server, glite-lb-utils, glite-lb-ws-test, glite-lb-yaim, glue-schema
-#TODO: glue-service-provider/glite-info-provider-service
+Depends: ${misc:Depends}, bdii, emi-version, fetch-crl, glite-lb-client-progs, glite-lb-doc, glite-lb-harvester, glite-lb-logger, glite-lb-logger-msg, glite-lb-server, glite-lb-utils, glite-lb-ws-test, glue-schema
+Recommends: glite-info-provider-service, glite-lb-yaim
 Description: Metapackage to install the L&B service on an LB node
  Metapackage to install the L&B service on an LB
  node

=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,8 @@
 	dh_testroot
 	rm -f configure-stamp build-stamp
 	$(MAKE) clean
-	rm -f Makefile.inc config.status
+	rm -rf .project
+	rm -f project/changelog Makefile.inc config.status *.spec
 	dh_clean
 
 install: build-stamp
@@ -37,7 +38,7 @@
 binary-indep: install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs
+	dh_installchangelogs project/ChangeLog
 	dh_installdocs
 	dh_installexamples
 	dh_installman

## emi-lb 1.0.3

=== Makefile ===
--- 
+++ 
@@ -27,6 +27,6 @@
 	rm -rvf dist ${package}-*.tar.gz
 
 distclean:
-	rm -rvf Makefile.inc *.spec debian/
+	rm -rvf project/changelog Makefile.inc *.spec debian/
 
 .PHONY: default all check install stage clean distclean dist distcheck

=== debian/changelog ===
emi-lb (1.0.3-1) stable; urgency=low

  * Automatically generated package

 -- CESNET Product Teams <emi-lb@metacentrum.cz>  Mon, 24 Jun 2013 10:02:46 +0200

=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
 Package: emi-lb
 Section: net
 Architecture: any
-Depends: ${misc:Depends}, bdii, emi-version, fetch-crl, glite-lb-client-progs, glite-lb-doc, glite-lb-harvester, glite-lb-logger, glite-lb-logger-msg, glite-lb-server, glite-lb-utils, glite-lb-ws-test, glue-schema
-Recommends: glite-info-provider-service, glite-lb-yaim
+Depends: ${misc:Depends}, emi-version, fetch-crl, glite-lb-client-progs, glite-lb-doc, glite-lb-harvester, glite-lb-logger, glite-lb-logger-msg, glite-lb-server, glite-lb-utils, glite-lb-ws-test
+Recommends: glite-info-provider-service, bdii, glite-lb-client-java, glue-schema, emir-serp
 Description: Metapackage to install the L&B service on an LB node
  Metapackage to install the L&B service on an LB
  node

=== debian/rules ===
--- 
+++ 
@@ -25,8 +25,7 @@
 	dh_testroot
 	rm -f configure-stamp build-stamp
 	$(MAKE) clean
-	rm -rf .project
-	rm -f project/changelog Makefile.inc config.status *.spec
+	rm -f Makefile.inc config.status *.spec
 	dh_clean
 
 install: build-stamp
